Известно, что разработчики уже давно прекратили поддержку CMS Joomla 1.5, оставив пользователям последнюю версию 1.5.26. Уже давно поддерживается версия 2.5, и только остается актуальная новая - Joomla 3.
Начиная с Joomla 1.0 в каждой последующей версии исправляются различные ошибки, вводятся улучшения и что самое главное - добавляются улучшенные методы для повышения безопасности сайта.
На старой версии Joomla (2.5 и ниже) сайт подвержен рискам: взлома, рассылки спама, потерей доступов в административную панель, блокировкой Google и Яндекс.
Если Вы заботитесь о стабильной работе и безопасности Вашего сайта, Вам необходимо помнить, чем опасно не обновление версий Joomla:

Риски, которым подвержен сайт на Joomla 1.0-1.5:

  • Увеличивается вероятность взлома сайта и вирусов
  • Большая угроза рассылки спама, через ваш сайт
  • Увеличивается возможность блокировки сайта  Google и Яндекс
  • Устаревшая версия 1.5 не имеет такого расширенного функционала для пользователей сайта, как версии Joomla 2.5 и 3.0
  • Возможность потери доступа к административной панели
  • Создание нагрузки на сервер из-за подбора паролей в панель управления сайтом
  • Возможно, что Ваш сайт упадет с хостинга, в  случае обновления  PHP

Преимущества после перехода на Joomla 3.2:

  • Повышенная система безопасности сайта(не зафиксировано ни одного случая взлома)
  • Новая удобная панель администрирования
  • Возможность установки современного функционала
  • Система автоматического обновления версий безопасности

Предлагаем варианты обновления:

  • Joomla 1.0 -> 2.5 -> 3.2
  • Joomla 1.5 -> 2.5 -> 3.2
  • Joomla 1.6 -> 2.5 -> 3.2
  • Joomla 1.7 -> 2.5 -> 3.2
  • Joomla 2.5 -> 3.2
  • Joomla 3.0 -> 3.2


Для стабильной работы сайта и минимизации рисков связаных з безопасностю мы рекомендуем своевременно обращаться за обновлением версий Joomla!
Мы поможем Вам обеспечить стабильную и уверенную работу Вашего сайта, вовремя обновив версию Joomla на более новую!